Subject: [bug#67497] [PATCH] Multiple deploy hooks in certbot service

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 23 Apr 2025 10:45:54 +0900

Hi,

Arun Isaac <[email-masked]> writes:

> Hi all,
>
> This patchset LGTM. But, I would recommend that someone who actually
> uses the certbot service reviews it. I do not use it myself, and would
> not be able to test the service after the changes. I am therefore
> tagging this issue with the help tag.

Felix, could you please rebase this on master, after which I can apply
it?

-- 
Thanks,
Maxim